Léa-Linux & amis :   LinuxFR   GCU-Squad   Zarb.Org   GNU
système corrompu ??
Envoyé par: ledi

Salut

J'ai des soucis avec Synaptic et la logithèque qui crash à chaque fois. Avec un mess. d'erreur :

E: Ligne 57 mal formée dans la liste de sources /etc/apt/sources.list (distribution)
E: La liste des sources ne peut être lue.


Avant cet incident, je tentais d'installer un logiciel (Qtstalker) qui n'existait pas dans
ma version -Xubuntu 14.04- Après téléchargement, en utilisant la logithèque, j'ai eu un mess. d'erreur qui m'indiquais que la dépendance libdb4.2 ne pouvait être satisfaite.
En suivant un conseil ;

…modifier le fichier sources.list. Pour cela dans un terminal :

sudo mousepad /etc/apt/sources.list

Si tu es sous 14.04 tu ajoutes ces deux lignes :
deb [fr.archive.ubuntu.com] trusty universe
deb-src [fr.archive.ubuntu.com] trusty universe

Tu sauvegardes le fichier, et dans le terminal tu lances :

Code: Tout sélectionner
sudo apt-get update

Tu refais une installation de Qtstalker avec la logithèque.//

Le soucis est que ni Synaptic et la logithèque ne fonctionne comme avant.
J'ai tenté d'utiliser la version d'avant (12.04) impossible de la charger elle comporte des erreurs (plus d'1 h de vérif).

Que dois je faire dans ce genre de cas ?

Merci d'avance.

Poste le Tuesday 10 March 2015 07:31:07
Répondre     Citer    
Re: système corrompu ??
Envoyé par: nicola

Peux-tu coller le contenu exact de cette ligne 57 ?

--
On ne prête qu’aux riches, et on a bien raison, parce que les autres remboursent difficilement.
-+- Tristan Bernard (1866-1947) -+-

Poste le Wednesday 11 March 2015 19:57:55
Répondre     Citer    

Veuillez vous authentifier auparavant pour commenter.

 

Ce forum !
système corrompu ??
Posez dans ce forum les questions qui ne trouvent pas place dans les autres...

Serveur hébergé par ST-Hebergement et Lost-Oasis / IRC hébergé par FreeNode / NS secondaire hébergé par XName
Sauf mention contraire, les documentations publiées sont sous licence Creative-Commons